=== debian/control ===
Source: globus-usage
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools, libglobus-xio-dev, globus-core (>= 5.15-5)
Standards-Version: 3.8.4
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-usage
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-usage
Homepage: http://www.globus.org/

Package: libglobus-usage0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Usage Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-usage0 package contains:
 Usage Library - client library for the Globus usage statistics collection
 service

Package: libglobus-usage-dev
Section: libdevel
Architecture: any
Depends: libglobus-usage0 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev, globus-core (>= 4)
Description: Globus Toolkit - Usage Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-usage-dev package contains:
 Usage Library Development Files

Package: globus-usage-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-usage0 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Usage Library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-usage-dbg package contains:
 Usage Library Debug Symbols
