## globus-usage 1.4

=== debian/changelog ===
globus-usage (1.4-2) unstable; urgency=low

  * Add README file
  * Add missing dependencies

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 17:09:37 +0200

globus-usage (1.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 26 Feb 2011 14:59:39 +0100
