=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-usage
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools, libglobus-xio-dev, globus-core (>= 5.15-5)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev, libglobus-xio-dev, globus-core (>= 5.15-5)
+Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-usage
@@ -27,7 +27,7 @@
 Package: libglobus-usage-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-usage0 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev, globus-core (>= 4)
+Depends: libglobus-usage0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev, libglobus-xio-dev, globus-core (>= 4)
 Description: Globus Toolkit - Usage Library Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
