=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,11 @@
 MAKEFLAGS += -j$(NUMJOBS)
 endif
 
+include /usr/share/quilt/quilt.make
+
 name = globus-usage
 _name = globus_usage
-version = 1.3
+version = 1.4
 soname = 0
 
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -36,7 +38,7 @@
 sed: sed-stamp
 	:
 
-sed-stamp:
+sed-stamp: $(QUILT_STAMPFN)
 	dh_testdir
 
 	for f in `find . ! -path */.pc/* -name Makefile.am` ; do \
@@ -101,7 +103,9 @@
 
 	touch $@
 
-clean: unsed
+unpatch: unsed
+
+clean: unpatch
 	:
 
 cleanup:
@@ -173,7 +177,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
-	dh_installdocs
+	dh_installdocs debian/README
 	dh_install --fail-missing
 	dh_installman
 	dh_link
@@ -195,21 +199,21 @@
 	if [ -r $(name)_$(version).orig.tar.gz ] ; then \
 	  echo "$(name)_$(version).orig.tar.gz already exists." ; \
 	else \
-	  if [ ! -r gt5.0.1-all-source-installer.tar.bz2 ] ; then \
+	  if [ ! -r gt5.0.3-all-source-installer.tar.bz2 ] ; then \
 	    echo "Downloading Globus Toolkit release." ; \
 	    echo "This should be necessary only once for all globus packages." ; \
-	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.1/installers/src/gt5.0.1-all-source-installer.tar.bz2 ; \
+	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.3/installers/src/gt5.0.3-all-source-installer.tar.bz2 ; \
 	  fi ; \
 	  echo "Extracting relevant parts of the Globus Toolkit release." ; \
-	  tar -xjf gt5.0.1-all-source-installer.tar.bz2 \
-	    gt5.0.1-all-source-installer/source-trees/usage/c/sender/source ; \
-	  mv gt5.0.1-all-source-installer/source-trees/usage/c/sender/source \
+	  tar -xjf gt5.0.3-all-source-installer.tar.bz2 \
+	    gt5.0.3-all-source-installer/source-trees/usage/c/sender/source ; \
+	  mv gt5.0.3-all-source-installer/source-trees/usage/c/sender/source \
 	    $(name)-$(version) ; \
 	  echo "Packing it up again." ; \
 	  GZIP=-9 tar --exclude=CVS -czf $(name)_$(version).orig.tar.gz \
 	    $(name)-$(version) ; \
 	  echo "Cleaning up." ; \
-	  rm -rf gt5.0.1-all-source-installer $(name)-$(version) ; \
+	  rm -rf gt5.0.3-all-source-installer $(name)-$(version) ; \
 	fi
 
 .PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
