=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: globus-usage
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev, libglobus-xio-dev, globus-core (>= 5.15-5)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-xio-dev (>= 3.6), libglobus-common-dev (>= 14.10)
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-usage
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-usage
 Homepage: http://www.globus.org/
@@ -12,6 +11,8 @@
 Package: libglobus-usage0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Usage Library
  The Globus Toolkit is an open source software toolkit used for
@@ -27,7 +28,8 @@
 Package: libglobus-usage-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-usage0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev, libglobus-xio-dev, globus-core (>= 4)
+Multi-Arch: same
+Depends: libglobus-usage0 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev (>= 3), libglobus-common-dev (>= 14), globus-core (>= 8)
 Description: Globus Toolkit - Usage Library Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -38,10 +40,14 @@
  The libglobus-usage-dev package contains:
  Usage Library Development Files
 
-Package: globus-usage-dbg
+Package: libglobus-usage-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-usage-dbg
+Replaces: globus-usage-dbg (<< 3.1-4~)
+Conflicts: globus-usage-dbg (<< 3.1-4~)
 Depends: libglobus-usage0 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Usage Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -50,5 +56,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-usage-dbg package contains:
+ The libglobus-usage-dbg package contains:
  Usage Library Debug Symbols
