=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: globus-usage
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-xio-dev (>= 3.6), libglobus-common-dev (>= 14.10)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-usage
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-usage
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: libglobus-usage0
 Section: libs
@@ -29,7 +29,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-usage0 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev (>= 3), libglobus-common-dev (>= 14), globus-core (>= 8)
+Depends: libglobus-usage0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
 Description: Globus Toolkit - Usage Library Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -48,6 +48,7 @@
 Provides: globus-usage-dbg
 Replaces: globus-usage-dbg (<< 3.1-4~)
 Conflicts: globus-usage-dbg (<< 3.1-4~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-usage0 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Usage Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
