=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-usage
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
-Standards-Version: 3.9.6
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-usage
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-usage
@@ -39,23 +39,3 @@
  .
  The libglobus-usage-dev package contains:
  Usage Library Development Files
-
-Package: libglobus-usage-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: globus-usage-dbg
-Replaces: globus-usage-dbg (<< 3.1-4~)
-Conflicts: globus-usage-dbg (<< 3.1-4~)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-usage0 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Usage Library Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-usage-dbg package contains:
- Usage Library Debug Symbols
